Instrucţiuni pentru protocolul TLSv1.2

  1. I. Rezolvarea problemelor de compatibilitate
    1. 1. Testarea compatibilităţii browserului pentru TLSv1.2
    2. 2. Testarea versiunii browser
    3. 3. Testarea versiunii sistemului de operare
  2. II. Instrucţiuni de compatibilitate pentru TLSv1.2
    1. 1. Compatibilitatea sistemului de operare
    2. 2. Compatibilitatea browserului
  3. III. Actualizare pentru compatibilitate
    1. 1. Paşii necesari pentru activarea protocolului TLSv1.2 pe browser
    2. 2. Actualizarea versiunii browser
    3. 3. Actualizarea versiunii sistemului de operare

I. Rezolvarea problemelor de compatibilitate

1. Testarea compatibilităţii browserului pentru TLSv1.2

Clientul poate să testeze compatibilitatea browserului său pentru TLSv1.2, vizitând URL-ul de mai jos:
https://quickstream.westpac.com.au/quickportal/BrowserTlsVersionView

Browserul este compatibil

Dacă browserul acceptă TLSv1.2, atunci clientul va vedea următoarele.

browser supports latest image version image needs to be placed

Browserul este incompatibil

Dacă browserul nu acceptă TLSv1.2, atunci clientul va primi următoarea pagină, pe care TLS 1.0 şi TLS 1.1 sunt dezactivate.

browser needs to updated image version image needs to be placed

2. Testarea versiunii browser

Clientul poate să testeze versiunea browserului său, vizitând următorul URL:
https://www.whatismybrowser.com/

3. Testarea versiunii sistemului de operare

Clientul poate să testeze versiunea sistemului său de operare, vizitând următorul URL:
http://whatsmyos.com/

II. Instrucţiuni de compatibilitate pentru TLSv1.2

1. Compatibilitatea sistemului de operare

Sistem de operare Versiunea Instrucţiuni pentru client
Mac - Mac OS X 10.9 şi versiuni anterioare Sistemul dvs. de operare nu este acceptat de TLS 1.2 şi trebuie actualizat la versiunea Mac OS X 10.10 sau versiuni ulterioare
Dacă actualizarea sistemului de operare nu este posibilă, atunci trebuie schimbat dispozitivul.
Windows - Windows 3.1
- Windows XP
- Windows 95
- Windows NT
- Windows Vista
Sistemul dvs. de operare nu este acceptat de TLS 1.2 şi trebuie actualizat la versiunea Windows 7 sau versiuni ulterioare
Dacă actualizarea sistemului de operare nu este posibilă, atunci trebuie schimbat dispozitivul.
iOS - o versiune mai veche de iOS 7 Sistemul dvs. de operare nu este acceptat de TLS 1.2 şi trebuie actualizat.
Dacă actualizarea sistemului de operare nu este posibilă, atunci trebuie schimbat dispozitivul.
Android - Android 4.4 şi versiuni anterioare Sistemul dvs. de oprare nu este acceptat de TLS 1.2 şi trebuie actualizat la versiunea 5 sau versiuni ulterioare.
Dacă actualizarea sistemului de operare nu este posibilă, atunci trebuie schimbat dispozitivul.

2. Compatibilitatea browserului

Google Chrome

Versiunea Chrome Sistem de operare Instrucţiuni pentru client
v1 - 29 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android
- iOS 9 şi versiuni ulterioare
- Chrome OS
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v30 - 58 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android
- iOS 9 şi versiuni ulterioare
- Chrome OS
Browserul dvs. web este acceptat.

Browser Google Android OS

Versiunea Google Android OS Sistem de operare Instrucţiuni pentru client
v1 - v4.0.4 Android Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v4.1 - v4.4.4 Android Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
v5 - v8 Android Browserul dvs. acceptă TLS 1.2.

Mozilla Firefox

Versiunea Mozilla Firefox Sisteme de operare Instrucţiuni pentru client
v1 - v23 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0.3 şi versiuni ulterioare
- iOS 9.0 şi versiuni ulterioare
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v24 - v26 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0.3 şi versiuni ulterioare
- iOS 9.0 şi versiuni ulterioare
Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
v27 - v54 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0.3 şi versiuni ulterioare
- iOS 9.0 şi versiuni ulterioare
Browserul dvs. acceptă TLS 1.2.

Mozilla Firefox ESR

Versiunea Mozilla Firefox ESR Sisteme de operare Instrucţiuni pentru client
v10 - v17.0.10 - Windows XP SP2 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v24 - v24.1.1 - Windows XP SP2 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
v31 - v52.1 - Windows XP SP2 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
Browserul dvs. acceptă TLS 1.2.

Microsoft Internet Explorer

Versiunea Internet Explorer Sistem de operare Instrucţiuni pentru client
IE 8 Windows XP Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 8 Windows Server 2003 Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 8 Windows Vista Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 8 Windows 7 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 8 Windows Server 2008 Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 8 Windows Server 2008 R2 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 8 Windows Server 2008 R2 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 9 Windows Vista Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 9 Windows 7 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 9 Windows Server 2008 Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
IE 9 Windows Server 2008 R2 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 10 Windows 7 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 10 Windows 8 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 10 Windows Server 2008 R2 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 10 Windows Server 2012 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
IE 11 Windows 7 Browserul dvs. acceptă TLS 1.2
IE 11 Windows Server 2008 R2 Browserul dvs. acceptă TLS 1.2.
IE 11 Windows 8.1 Browserul dvs. acceptă TLS 1.2.
IE 11 Windows Server 2012 R2 Browserul dvs. acceptă TLS 1.2.

Microsoft Internet Explorer Mobile

Versiunea Internet Explorer Mobile Sistem de operare Instrucţiuni pentru client
v7 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v9 - Windows Phone 7
- Window Phone 7.5
- Window Phone 7.8
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v10 Windows Phone 8 Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
v11 Windows Phone 8.1 Browserul dvs. acceptă TLS 1.2.

Microsoft Edge

Versiunea Microsoft Edge Sistem de operare Instrucţiuni pentru client
v12 Windows 10 v1507 Browserul dvs. acceptă TLS 1.2.
v13 Windows 10 v1511 Browserul dvs. acceptă TLS 1.2.
v14 Windows 10 v1607 Browserul dvs. acceptă TLS 1.2.
v15 Windows 10 v1703 Browserul dvs. acceptă TLS 1.2.
v16 Windows 10 v1709 Browserul dvs. acceptă TLS 1.2.

Opera

Versiunea Opera Sisteme de operare Instrucţiuni pentru client
v1 - v9 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0 şi versiuni ulterioare
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v10 - v12.17 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0 şi versiuni ulterioare
Trebuie să activaţi suportul pentru TLS 1.2 în browserul dvs.
v12.18 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0 şi versiuni ulterioare
Browserul dvs. acceptă TLS 1.2.
v14 - v16 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0 şi versiuni ulterioare
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v17 - v45 - Windows 7 şi versiuni ulterioare
- Mac OS X 10.9 şi versiuni ulterioare
- Linux
- Android 4.0 şi versiuni ulterioare
Browserul dvs. acceptă TLS 1.2.

Apple Safari

Versiunea Safari Sisteme de operare Instrucţiuni pentru client
v1 - Mac OS X 10.2 şi versiuni ulterioare Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v2 - v5 - Mac OS X 10.4, 10.5, 10.6, 10.7
- Windows XP
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v6 - MAC OS X 10.8 Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v7 - v10 - Mac OS X 10.9, 10.10, 10.11, 10.12, 10.13
- iOS 1.0 şi versiuni ulterioare
Browserul dvs. acceptă TLS 1.2.
v3 - v5 (iOS 3 şi 4) - Mac OS X 10.2 şi versiuni ulterioare
- iOS 1.0 şi versiuni ulterioare
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v3 - v5 (iOS 3 şi 4) - Mac OS X 10.2 şi versiuni ulterioare
- iOS 1.0 şi versiuni ulterioare
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.

Apple Safari Mobile

Versiunea Safari Mobile Sisteme de operare Instrucţiuni pentru client
v3 iOS 1
iOS 2
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v4 - v5 iOS 3
iOS 4
Browserul dvs. web nu este acceptat de TLS 1.2 şi trebuie actualizat.
v5 - v6 iOS 5
iOS 6
Browserul dvs. acceptă TLS 1.2.
v7 iOS 7 Browserul dvs. acceptă TLS 1.2
v8 iOS 8 Browserul dvs. acceptă TLS 1.2
v9 iOS 9 Browserul dvs. acceptă TLS 1.2
v10 iOS 10 Browserul dvs. acceptă TLS 1.2
v11 iOS 11 Browserul dvs. acceptă TLS 1.2

III. Actualizare pentru compatibilitate

1. Paşii necesari pentru activarea protocolului TLSv1.2 pe browser

Mai jos sunt afişaţi paşii pentru rezolvarea compatibilităţii TLSv1.2 cu cele mai obişnuite browsere de internet.

Microsoft Internet Explorer:

Paşii necesari pentru activarea protocolului TLS 1.2 în Microsoft Internet Explorer

  1. Deschideţi Internet Explorer şi faceţi clic pe Instrumente > Opţiuni Internet.
  2. Bifaţi casetele de selectare de lângă TLS 1.1 şi TLS 1.2 pentru a activa suportul pentru aceste protocoale.
  3. Selectaţi fila Avansat.
  4. Derulaţi în jos la secţiunea Securitate la capătul listei de setări.
  5. Bifaţi casetele de selectare de lângă TLS 1.1 şi TLS 1.2 pentru a activa suportul pentru aceste protocoale.
  6. Debifaţi caseta de selectare de lângă SSL 3.0 pentru a dezactiva această setare.
  7. Faceţi clic pe Aplică şi OK.
  8. Închideţi browserul şi reporniţi Internet Explorer.

Browserul dvs. este acum pregătit să accepte protocolul TLS 1.2.

Mozilla Firefox:

Paşii necesari pentru activarea protocolului TLS 1.2 în Mozilla Firefox

  1. Deschideţi Firefox
  2. Tipăriţi about:config în URL/bara de adrese şi apăsaţi pe Enter.
  3. Introduceţi tls în câmpul Căutare. Localizaţi şi faceţi dublu clic pe intrarea pentru security.tls.version.min
  4. Setaţi Valoarea întreagă la 3 pentru a activa suportul pentru TLS 1.2.
  5. Dați clic pe OK
  6. Închideţi browserul şi reporniţi Mozilla Firefox.

Browserul dvs. este acum pregătit să accepte protocolul TLS 1.2.

Google Chrome:

Paşii necesari pentru activarea protocolului TLS 1.2 în Google Chrome

  1. Din browser faceţi clic pe fila Personalizare în colţul din dreapta şi faceţi apoi clic pe Setări.
  2. Rulaţi în jos la Reţea şi daţi clic pe schimbă setările proxy
  3. În Proprietăţi Internet, faceţi clic pe fila Avansat şi derulaţi în jos la Securitate. Bifaţi caseta de selectare TLS 1.2.

Browserul dvs. este acum pregătit să accepte protocolul TLS 1.2.

Opera

  1. Deschideţi Opera.
  2. Faceţi clic pe Ctrl plus F12.
  3. Derulaţi în jos la secţiunea Reţea şi daţi clic pe Schimbă setările proxy...
  4. Selectaţi fila Avansat.
  5. Derulaţi în jos la secţiunea Securitate şi bifaţi casetele de selectare de lângă Utilizează TLS 1.1 şi Utilizează TLS 1.2.
  6. Dați clic pe OK.
  7. Închideţi browserul şi reporniţi Opera.

Browserul dvs. este acum pregătit să accepte protocolul TLS 1.2.

Apple Safari:

Nu există opţiuni pentru activarea protocoalelor SSL. Dacă clientul foloseşte versiunea Safari 7 sau versiuni ulterioare, TLS 1.1 şi TLS 1.2 sunt activate automat.

2. Actualizarea versiunii browser

Clientul poate vizita link-urile relevante menţionate mai jos pentru a actualiza la cea mai recentă versiune browser.

Google Chrome
https://www.google.com/chrome/

Google Android OS Browser
https://play.google.com/store/apps/details?id=org.easyweb.browser&hl=en

Mozilla Firefox
https://www.mozilla.org/en-US/firefox/

Mozilla Firefox ESR
https://www.mozilla.org/en-US/firefox/organizations/

Microsoft Internet Explorer
https://www.microsoft.com/en-us/download/internet-explorer.aspx

Microsoft Internet Explorer Mobile
https://support.microsoft.com/en-us/help/12662/windows-phone-update-your-windows-phone

Opera
https://www.opera.com/o/ie-simple

Apple Safari
https://support.apple.com/downloads/safari

Apple Safari Mobile
https://support.apple.com/downloads/safari

3. Actualizarea versiunii sistemului de operare

Pentru ajutor suplimentar, clientul trebuie să contacteze Servicul Clienţi.